[
    {
        "text": "play mariokart",
        "author": "david"
    },
    {
        "text": "by some bread",
        "author": "mario"
    },
    {
        "text": "do the plumming",
        "author": "luigi"
    }
]